gitlab:
  url: https://gitlab.com
  # GitLab API version. As of now only 4 is supported.
  api_version: 4


project_settings:
  "k.kichewko/gitlabform-protect-error":
    files:
      "example.json":
        overwrite: true
        branches:
          - master
        skip_ci: true
        file: example.json
    branches:
      master:
        protected: true
        push_access_level: 0
        merge_access_level: 30
        unprotect_access_level: 40

